#
# spec file for package gv (Version 3.5.8)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xaw3d

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gv
Release:      12
Copyright:    1992 Timothy O. Theisen; 1995-97 Johannes Plass
Group: 
Provides:     gv 
Requires: 
Conflicts:    gs_serv gs_vga
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      GV -- a ghostview derivate
Version:      3.5.8
Source0: gv-3.5.8.tar.gz
Patch:   gv-3.5.8.dif
%description
GV offers you an X11 GUI for viewing PostScript files.
This is an X11 interface to ghostscript.

Authors:
--------
    Tim Theisen <tim@cs.wisc.edu>
    Johannes Plass <plass@dipmza.physik.uni-mainz.de>

%prep
%setup -n gv-3.5.8 -a0
%patch
%build
xmkmf -a
make
%install
make install
make install.man
make install.doc
install -m 0444 NOTE /usr/doc/packages/gv/Copyright
Check
%files
%config /usr/X11R6/lib/X11/gv/gv_system.ad
%config /usr/X11R6/lib/X11/gv/gv_user.ad
%config /usr/X11R6/lib/X11/gv/gv_class.ad
%dir /usr/X11R6/lib/X11/gv/
%config /usr/X11R6/lib/X11/app-defaults/GV
/usr/X11R6/bin/gv
%doc /usr/X11R6/man/man1/gv.1x.gz
%docdir /usr/doc/packages/gv/
/usr/doc/packages/gv/Copyright
%doc /usr/doc/packages/gv/gs.interface.gz
%doc /usr/doc/packages/gv/gv-faq.txt.gz
%doc /usr/doc/packages/gv/key-bindings.txt.gz
%doc /usr/doc/packages/gv/comments.doc.gz
%doc /usr/doc/packages/gv/gv.ps.gz
%doc /usr/doc/packages/gv/gv-1.html
%doc /usr/doc/packages/gv/gv-10.html
%doc /usr/doc/packages/gv/gv-11.html
%doc /usr/doc/packages/gv/gv-12.html
%doc /usr/doc/packages/gv/gv-13.html
%doc /usr/doc/packages/gv/gv-2.html
%doc /usr/doc/packages/gv/gv-3.html
%doc /usr/doc/packages/gv/gv-4.html
%doc /usr/doc/packages/gv/gv-5.html
%doc /usr/doc/packages/gv/gv-6.html
%doc /usr/doc/packages/gv/gv-7.html
%doc /usr/doc/packages/gv/gv-8.html
%doc /usr/doc/packages/gv/gv-9.html
%doc /usr/doc/packages/gv/gv-faq.html
%doc /usr/doc/packages/gv/gv.html
%dir /usr/doc/packages/gv/

